Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.control
[Java] Interface HasCleanup

    public interface HasCleanup

An interface for things that need to be cleaned up after operations complete.

Authors:
  Chris Poirier

Version:
  \$Id\$

Method Summary
`void` | `cleanup()`

Method Detail

### cleanup

    public void cleanup()

Groovy Documentation